/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "CYN-Fo-9sZ"; */
"CYN-Fo-9sZ.title" = "Copiar enlace";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Done"; ObjectID = "etZ-Ed-ZGO"; */
"etZ-Ed-ZGO.ibExternalAccessibilityDescription" = "OK";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FOQ-BI-uOa"; */
"FOQ-BI-uOa.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Your event proposal has been created. Share the link with the people you want to invite."; ObjectID = "h8D-GP-hhw"; */
"h8D-GP-hhw.title" = "Tu propuesta de evento ha sido creada. Comparte el enlace con las personas que quieras invitar.";

/* Class = "NSTextFieldCell"; title = "EVENT PROPOSAL"; ObjectID = "MHj-ud-ZBT"; */
"MHj-ud-ZBT.title" = "PROPUESTA DE EVENTO";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "MvW-pL-Hsj"; */
"MvW-pL-Hsj.ibExternalAccessibilityDescription" = "Compartir enlace";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "XrX-c6-s1P"; */
"XrX-c6-s1P.ibExternalAccessibilityDescription" = "Copiar enlace";

